
/* NSDate+Relative category */

"JustNow" = "just now";
"Second" = "%.0f second";
"Seconds" = "%.0f seconds";
"Minute" = "%.0f minute";
"Minutes" = "%.0f minutes";
"Hour" = "%.0f hour";
"Hours" = "%.0f hours";
"Day" = "%.0f day";
"Days" = "%.0f days";
"Week" = "%.0f week";
"Weeks" = "%.0f weeks";
"Year" = "%.0f year";
"Years" = "%.0f years";

"N" = " ";
"S" = "%.0fs";
"M" = "%.0fm";
"H" = "%.0fh";
"D" = "%.0fd";
"W" = "%.0fw";
"Y" = "%.0fy";


/* Action sheets */

"ClearCachedAccountTweetsTitle" = "All tweets for this account on your device will be cleared. This will not affect your Twitter account.";

"ClearCachedTweets" = "Clear Cached Tweets";
